/*@v1.0 [November 20, 2013]*/
/*#### PRODUCT LIST ####*/
.center_column.instant_search_results.grid_11 .ajax_block_product.num-4 { margin-right: 0; padding-top: 0; border-top: 0; }
.center_column.instant_search_results.grid_11 .ajax_block_product.num-3 { margin-right: 30px; }
.center_column.instant_search_results.grid_11 .list li .center_block { float: left; padding: 0 0 0 20px; width: 560px; }
.des-mob { display: none; }
.product_desc.mob { display: none; }
.product_desc.mob2 { display: none; }
.product_link.mob  { display: none; }
.product_link.mob2  { display: none; }

/*## LIST VIEW ##*/
#product_list { position: relative; padding-bottom: 0px; margin-bottom: 20px; float: none; margin-left: -20px; width: 740px; }
.list { margin: 0px 0 0 0; padding: 0 0px; list-style: none; }
.list li { background: #fff; border: 1px solid #E4E4E4!important; height: 200px!important; margin-left: 20px; margin-top: 10px; padding: 20px 0; width: 688px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; -ms-transition: all 0.3s; }
.list li:hover { border: 1px solid #fff!important; box-shadow: 0 0 10px rgba(170, 170, 170, 0.95); webkit-box-shadow: 0 0 10px rgba(170, 170, 170, 0.95); -moz-box-shadow: 0 0 10px rgba(170, 170, 170, 0.95); }
.list li + li { border-width: 1px 0 0 0; border-style: solid; }
.list li a.product_img_link { float: left; background: #fff; }
.list li img { margin-left: 5px; width: 200px; height: 200px; }
.list li .center_block { width: 280px; float: left; padding: 0 0 0 20px; }
.list li .center_block .product_flags { overflow: hidden; margin: 0 0 -3px 0; }
.list li .center_block .product_flags span { display: block; float: left; font-weight: bold; line-height: 16px; }
.list li .center_block .product_flags span + span { clear: both; }
.list li .center_block .product_flags span.new { color: #3f3f3f; }
.list li .center_block .product_flags span.availability { color: #229922; }
.list li .center_block .product_flags span.out_of_stock { color: #990000; }
.list li .center_block .product_flags span.online_only { color: #27A3E7; }
.list li .center_block h3 { padding: 25px 0 0 0; }
.list li .center_block h3 a { font: 16px/16px "Oswald"; }
.list li .center_block .product_desc { width: 280px; }
.list li .right_block { width: 140px; height: 200px; float: right; padding: 0 0 0 20px; border-width: 0 0 0 1px; border-style: solid; position: relative; }
.list li .right_block span.on_sale,
.list li .right_block span.discount { padding-bottom: 15px; display: block; }
.list li .right_block span.price { color: #fff!important; padding: 0px 0 0 0; font-size: 18px; padding: 0.2em!important; width: auto; background: #000; }
.list li .right_block .compare { margin: 0; padding: 10px 0 5px; }
.list li .right_block .compare input { margin-top: 4px!important; float: left; margin-right: 5px; }
#product_list.list li .kreaecotaxproduct-list a { background: #229922; color: #fff; display: block!important; margin-left: 0; margin-top: 171px; z-index: 10!important; position: absolute; width: 30px; text-align: center; line-height: 30px; cursor: defaut; }

/*## GRID VIEW ##*/
.grid { float: left; padding: 0px 0 20px 0!important; overflow: hidden; list-style: none; }
.grid li { background: #fff; border: 1px solid #E4E4E4!important; float: left; height: 340px; margin-top: 10px; margin-left: 20px; margin-right: 16px; padding-bottom: 15px; padding-left: 4px; padding-top: 0; width: 200px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; -ms-transition: all 0.3s; }
#blockpack .grid li { background: #fff; border: 1px solid #E4E4E4!important; float: left; height: 310px; margin-top: 10px; margin-left: 20px; margin-right: 16px; padding-bottom: 15px; padding-left: 4px; padding-top: 0; width: 200px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; -ms-transition: all 0.3s; }
.grid li:hover { border: 1px solid #fff!important; box-shadow: 0 0 10px rgba(170, 170, 170, 0.95); webkit-box-shadow: 0 0 10px rgba(170, 170, 170, 0.95); -moz-box-shadow: 0 0 10px rgba(170, 170, 170, 0.95); }
.grid li a.product_img_link { display: block; text-align: center; background: #fff; }
.grid li img { margin-left: -4px; width: 204px; height: 204px; }
.grid li .center_block .product_flags,
.grid li .center_block .product_desc,
.grid li .right_block .on_sale,
.grid li .right_block .discount { display: none; }
.grid li .center_block .product_flags span.new { color: #3f3f3f; }
.grid li .center_block .product_flags span.availability { color: #229922; }
.grid li .center_block .product_flags span.out_of_stock { color: #990000; }
.grid li .center_block .product_flags span.online_only { color: #27A3E7; }
.grid li h3 { height: 32px; }
.grid li h3 a { display: block; font-size: 14px!important; margin-top: -8px!important; }
.grid li span.price { padding: 0.2em; font-size: 18px; margin-top: -5px; background: #000; color: #fff!important; float: left; }
.grid li .compare { padding: 10px 0 0 0; }
.grid li .compare input { margin-top: 3px!important; float: left; margin-right: 5px; }
#product_list.grid li .kreaecotaxproduct-list { display: none; }
#product_list.grid li .reduction_percent, #product_list.grid li .reduction_amount { display: none; }
#product_list .reduction_percent { position: absolute; display: block; float: right; margin-top: -15px!important; padding: 0 5px 0 5px!important; font-weight: bold; font-size: 12px; color: #fff!important; background: #990000; height: 18px; }
#product_list .reduction_amount { position: absolute; display: block; float: right; margin-top: -15px!important; padding: 0 5px 0 5px!important; font-weight: bold; font-size: 12px; color: #fff!important; background: #990000; height: 18px; }
#product_list .reduction_amount_display { margin-left: -3px; }
#product_list.grid li #old_price, #product_list.grid li #old_price_display span { display: none!important; }
#product_list #old_price, #product_list #old_price_display span { position: relative; text-decoration: line-through; margin-top: 0; }
#loyalty_price { color: #fff; background: #000; padding: 0.4em; }
#primary_block #pb-left-column h1 { color: #666!important; }
#product .center_block .product_flags span.new{ position: relative; background: none!important; color: #3F3F3F!important; text-transform: none!important; }


/*#### MOBILE PORTRAIT 320 ####*/
@media only screen and (max-width: 767px) {
.grid li h3 a { font-size: 13px!important; }
#product_list .reduction_percent, #product_list .reduction_amount { margin-top: 18px!important; margin-left: -105px; }
#product_list.grid li .reduction_percent, #product_list.grid li .reduction_amount  { display: block!important; margin-top: 18px!important; margin-left: -105px; }
#product_list.grid li #old_price, #product_list.grid li #old_price_display span { display: block!important; position: absolute; margin-top: 35px; margin-left: -105px; }
#product_list.list li #old_price, #product_list.list li #old_price_display span { display: block!important; position: absolute; margin-top: 35px; margin-left: -105px; }
#product_list.grid li .kreaecotaxproduct-list a { background: #229922; color: #fff; display: block!important; margin-left: 16px; margin-top: -12px; z-index: 10!important; position: absolute; width: 30px; text-align: center; line-height: 30px; cursor: defaut; }
#product_list.list li .kreaecotaxproduct-list a { background: #229922; color: #fff; display: block!important; margin-left: 16px; margin-top: -18px; z-index: 10!important; position: absolute; width: 30px; text-align: center; line-height: 30px; cursor: defaut; }
}


/*#### MOBILE PAYSAGE 480 ####*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
#product_list .reduction_percent, #product_list .reduction_amount { margin-top: 18px!important; margin-left: -105px; }
#product_list.grid li .reduction_percent, #product_list.grid li .reduction_amount  { display: block!important; margin-top: 18px!important; margin-left: -105px; }
#product_list.grid li .kreaecotaxproduct-list a { background: #229922; color: #fff; display: block!important; margin-left: 16px; margin-top: -16px; z-index: 10!important; position: absolute; width: 30px; text-align: center; line-height: 30px; cursor: defaut; }
#product_list.list li .kreaecotaxproduct-list a { background: #229922; color: #fff; display: block!important; margin-left: 16px; margin-top: -18px; z-index: 10!important; position: absolute; width: 30px; text-align: center; line-height: 30px; cursor: defaut; }
}


/*#### TABLET PORTRAIT 768 ####*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.grid li { height: 298px; }
.list li .right_block { width: 140px; height: 200px; float: right; padding: 0 0 0 15px; border-width: 0 0 0 1px; border-style: solid; position: relative; }
.grid li .compare { padding: 8px 0 0 0; }
#product_list.grid li .kreaecotaxproduct-list { display: none; }
#product_list.list li .kreaecotaxproduct-list a { background: #229922; color: #fff; display: block!important; margin-left: -230px; margin-top: 180px; z-index: 10!important; position: absolute; width: 30px; text-align: center; line-height: 30px; cursor: defaut; }
#product_list #old_price, #product_list #old_price_display span { position: relative; text-decoration: line-through; margin-top: 10px; }
}
